package com.njcn.csharmonic.enums;

import lombok.Getter;

@Getter
public enum CsEventEnum {

    EVENT_TYPE(0,"暂态事件"),
    HARMONIC_TYPE(1,"稳态事件"),
    DEVICE_TYPE(2,"设备事件"),
    ALARM_TYPE(3,"告警事件")



    ;

    private final Integer code;

    private final String name;

    CsEventEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }

}
